body {
	padding: 0px;
	margin: 0px;
}

body {
	background: url(images/bg1.png) repeat fixed;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	color: #FFFFFF;
	scrollbar-face-color:#C9B985;
	scrollbar-track-color:#8B7E3F;
	scrollbar-arrow-color:#ffffff;
	scrollbar-shadow-color:#716632;
	scrollbar-dark-shadow-color:#5B5226;
	scrollbar-3dlight-color:#DBC98F;
	scrollbar-highlight-color:#E9DEBA;
}
div.container {
	position: relative;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	width: 700px;
	height: 544px;
}

#bi-plane {
	position:absolute;
	width: 51px;
	height: 32px;
	top:50px;
	left: 40px;
}
#mapbg {
	position: absolute;
	background: url(images/mapbg.gif) no-repeat;
	top: 0px;
	left: 0px;
	width: 700px;
	height: 544px;
}
#mapbg2 {
	position: absolute; 
	visibility: hidden;
	background-color: #C9B985;
	background: url(images/mapbg2.gif) no-repeat; 
	top: 0px;
	left: 0px;
	width: 596px;
	height: 436px;
	padding: 52px;
	z-index: 4;
}
#maptext {
	overflow:auto;
	width: 596px;
	height: 430px;
	color: #8B7E3F;
	font-size: 12px;
}
#maptext h1 {
	background-image: url(images/header.png);
	background-repeat: repeat-x;
	height: 30px;
	width: 98.2%;
	color: #ffffff;
	font-size: 16px;
	padding: 3px 5px 0px 5px;
	margin-bottom: 8px;
}
#maptext p, #maptext li {
	padding: 1px 10px 1px 10px;
	line-height: 16px;
}
#mapClose {
	position: absolute;
	left: 320px;
	top: 485px;
	width: 60px;
	height: 20px;
	text-align:center;
}

#fprint1 {
	position: absolute;
	top: 75px; left: 80px;
	width: 109px; height: 109px;
}
#fprint2 {
	position: absolute;
	top: 192px; left: 246px;
	width: 232px; height: 172px;
}
#mn-title {
	position: absolute;
	top: 36px; left: 271px;
	width: 168px; height: 66px;
}
#mn-ovine {
	position: absolute;
	top: 474px; left: 603px;
	width: 77px; height: 33px;
}
#mn-siteMap {
	position: absolute;
	top: 43px; left: 582px;
	width: 86px; height: 81px;
}
#mn-oasis {
	position: absolute;
	top: 149px;
	left: 186px;
	width: 85px;
	height: 74px;
}
#mn-pyramid {
	position: absolute;
	top: 251px;
	left: 462px;
	width: 185px;
	height: 115px;
}
#mn-sphynx {
	position: absolute;
	top: 359px;
	left: 134px;
	width: 174px;
	height: 65px;
}
#scroll {
	position: absolute;
	background: url(images/parchmid.png) no-repeat;
	top: 125px;
	left: 259px;
	width: 189px;
	height: 22px;
	visibility: hidden;
	z-index: 1;
}
#scroll .top {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 189px;
	height: 20px;
	z-index: 2;
}
#scroll .bottom {
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 189px;
	height: 20px;
	z-index: 3;
}

a:link, a:visited {
	text-decoration:none;
	color:#990000;
}
a:active,  a:hover {
	text-decoration:none;
	color:#FF0000;
}
#menu1, #menu2, #menu3, #menu4, #menu0 {
	width: 169px;
	height: 158px;
	margin: 25px 10px 0px 10px;
	visibility: hidden;
	overflow: hidden;
	text-align:center;
	color: #550000;
}
#info {
	display: none;
	width: 30px;
}
.hiscores {
	width: 100%;
	font-size: 10px;
	color: #8B7E3F;
}
.hiscores th {
	background: url(images/header.png) repeat-x;
	height: 30px;
	color: #FFFFFF;
}
